Gospels\ And\ Acts = Evangelia og Apostelgjerningane

History = Historiske bøkar

Letters = Brevar

Major\ Prophets = Store profetar

Minor\ Prophets = Små profetar

Pentateuch = Mosebøkane

Poetry = Poesi bøkar

Revelation = Openberringa
